"IDS_ACCEPT" = "Приемане";
"IDS_APP_MENU_ABOUT_QS" = "Относно TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Скриване на останалите";
"IDS_APP_MENU_HIDE_QS" = "Скрий TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Предпочитания...";
"IDS_APP_MENU_QUIT_QS" = "Напусни TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Услуги";
"IDS_APP_MENU_SHOW_ALL" = "Показване на всичко";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Моля, затворете TeamViewer, преди да отворите %1%.";
"IDS_APP_RUNNING_TITLE" = "Има отворено копие на TeamViewer.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Възникна проблем при създаването на сервизен случай. Моля, свържете се с партньора си.";
"IDS_DECLINE" = "Отказ";
"IDS_DISCLAIMER_INFO" = "Моля, обърнете внимание, че горното отричане на отговорност няма връзка с TeamViewer Germany GmbH. То е индивидуално дефинирано от потребител на TeamViewer.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Отричане на отговорност";
"IDS_EDIT_MENU" = "Редактирай";
"IDS_EDIT_MENU_COPY" = "Копиране";
"IDS_EDIT_MENU_CUT" = "Изрежи";
"IDS_EDIT_MENU_DELETE" = "Изтриване";
"IDS_EDIT_MENU_PASTE" = "Постави";
"IDS_EDIT_MENU_REDO" = "Повтори";
"IDS_EDIT_MENU_SELECT_ALL" = "Избери всичко";
"IDS_EDIT_MENU_UNDO" = "Отмени";
"IDS_ERROR" = "Грешка";
"IDS_EXIT" = "Изход";
"IDS_HELP_MENU" = "Помощ";
"IDS_HELP_MENU_FEEDBACK" = "Отзиви";
"IDS_HELP_MENU_WEBSITE" = "Сайт на TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "Уеб помощ от TeamViewer";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Вашето ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Позволяване";
"IDS_MAIN_WINDOW_QUIT" = "Изход";
"IDS_MEETING_NAME_LABEL" = "Вашето име";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Вашият партньор \"%1%\" не може да се присъедини към срещата поради несъвместимост на версията на TeamViewer.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Създаване на нова случайна парола";
"IDS_OSPERMISSION_MENU" = "Проверка на достъп до система";
"IDS_PASSWORD_LABEL" = "Парола";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Описание";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Код на сесия";
"IDS_SAVE" = "Запазване";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Прозорец";
"IDS_WINDOW_MENU_BRING_FRONT" = "Изнасяне на всичко отпред";
"IDS_WINDOW_MENU_CLOSE" = "Затваряне";
"IDS_WINDOW_MENU_MINIMIZE" = "Намаляване";
"IDS_WINDOW_MENU_ZOOM" = "Мащаб";
